type Point = {
    position: {
        x: number;
        y: number;
        z: number;
    };
    lookAt: {
        x: number;
        y: number;
        z: number;
    };
};
type Camera = any;
export declare class TestRoutineRecorder {
    camera: Camera;
    points: Point[];
    constructor(params: {
        camera: Camera;
    });
    here(): any;
    reset(): void;
    print(): void;
}
export {};
